mat-toolbar{
  position: fixed;
}
mat-card {
  margin-right: 500px;
  margin-left: 500px;
  margin-top: 100px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

label {
    margin-right: 10px;
    text-align: center;
    font-size: 200%;
}
#input {
    padding-top: auto;
    display: flex;
    justify-content: center;
}
.background {
    background-repeat: no-repeat ;
    overflow: hidden;
    background-image: linear-gradient(#3F51B5,white);
    /* background-image: url(../../favicon.ico); */
}
.errorMessage {
    color: red;
    text-align: center;
}
